# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('group', '0016_auto_20160321_1535'),
    ]

    operations = [
        migrations.AddField(
            model_name='groupphotoinfo',
            name='photo_from',
            field=models.IntegerField(default=0, help_text='\u7167\u7247\u6765\u6e90', verbose_name='photo_from', choices=[(0, 'APP \u5efa\u7fa4'), (1, 'SESSION \u5efa\u7fa4')]),
        ),
    ]
